Loading...
Searching...
No Matches
Dune::TypeTree::ProxyNodeBase< Node, NodeTag > Struct Template Reference
dune-typetree » Nodes

Tag-based dispatch to appropriate base class that provides necessary functionality. More...

Inheritance diagram for Dune::TypeTree::ProxyNodeBase< Node, NodeTag >:

## Detailed Description

template<typename Node, typename NodeTag>
struct Dune::TypeTree::ProxyNodeBase< Node, NodeTag >

Tag-based dispatch to appropriate base class that provides necessary functionality.

The documentation for this struct was generated from the following file:

- proxynode.hh